.head {
  padding-top: 20px;
  padding-bottom: 48px;
}

.mission {
  padding-top: 35px;
}
@media screen and (max-width: 768px) {
  .mission {
    background: url(../images/common/background-sp.png) top 84px center/529px no-repeat, url(../images/common/background-sp.png) bottom 108px center/529px no-repeat;
  }
}
.mission__message {
  font-size: 1.125rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .mission__message {
    font-size: 1.0625rem;
  }
}
.mission__intimate-thoughts {
  padding: 74px 80px 104px;
  margin-top: 124px;
  border: 2px solid;
  -o-border-image: linear-gradient(to top, #0075be, #eb6133);
     border-image: linear-gradient(to top, #0075be, #eb6133);
  border-image-slice: 1;
  background: url(../images/mission/background.png) center top/88% no-repeat;
}
@media screen and (max-width: 768px) {
  .mission__intimate-thoughts {
    padding: 44px 32px 88px;
    margin-top: 66px;
    background: none;
  }
}
.mission__intimate-thoughts__title {
  display: inline-block;
  font-family: "A1 Gothic M", "kinto-sans", sans-serif;
  font-size: 2.375rem;
  background-image: linear-gradient(to left, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-weight: normal;
  padding-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .mission__intimate-thoughts__title {
    font-size: 1.875rem;
  }
}
.mission__intimate-thoughts__detail {
  margin-top: 22px;
  font-size: 1.0625rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .mission__intimate-thoughts__detail {
    font-size: 1rem;
  }
}
.mission__intimate-thoughts__animation {
  margin-top: 24px;
  margin-left: -32px;
  margin-right: -32px;
}
.mission__intimate-thoughts__animation rect {
  fill: transparent;
}
.mission__button {
  margin-top: 76px;
}